uuid: 17967dc5-fd48-4667-b8fa-56290224a5bc
langcode: ar
status: true
dependencies:
  module:
    - help
  theme:
    - seven
_core:
  default_config_hash: NU5A_49mwLHfs5xFzMFrZ850w9pgUolxMS9NNF3vv4c
id: seven_help
theme: seven
region: help
weight: 0
provider: null
plugin: help_block
settings:
  id: help_block
  label: Help
  label_display: '0'
  provider: help
visibility: {  }
